/*------------------------------------------------------------------
[�������������� �����]


/*------------------------------------------------------------------
[��������� �� �������]

* body 
  + Top header / #top_header
  + Head 
  + Content
    - News column / #news_column
    - Link column / #link_column
    - Middle column / #middle_column
    - Right column / #right_column
  + Footer / #footer
  + Tooltip

------------------------------------------------------------------*/
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
a img,:link img,:visited img { border:0 }
a {color:#7f6c4b; text-decoration:underline;}
a:hover {color:#7f6c4b; text-decoration:none;}

html, body {
  border:0px;
  font: normal 11px Tahoma;
  color: #404507; 
  background:url(../images/bg.jpg) top left;
  background-color:#42470c;
  }
  
table {
  padding:0px; 
  margin:0px;
  border: 0px;
  border-collapse: collapse;
  }

table td {
  padding: 0px;
  }


/* Top header --------------*/
  .header_1  {display: block; width:1130px; height:186px; text-decoration: none;  background: url(../images/retro_design_01.png) no-repeat;}  
  .header_13 {width:92px; height:20px; background:url(../images/retro_design_13.gif) no-repeat;}
  .header_14 {width:92px; height:25px; background:url(../images/retro_design_14.gif) no-repeat;}
  .header_15 {height:25px; background:url(../images/retro_design_15.gif) repeat-x;}  
  .header_16 {width:8px; height:25px; background:url(../images/retro_design_16.gif) no-repeat;}
  .header_17 {width:47px; height:47px; background:url(../images/retro_design_17.gif) no-repeat;}
  
/* Content ---------------------*/
/* Left column ------------*/
  #news_column {padding-left:15px; vertical-align:top;}
  
  /*Login (�����)*/
    .login {color:#2a2718; text-align:left}
    .login a{color:#2a2718;text-decoration:none;}
    .login a:hover {color:#2a2718; text-decoration:underline;}
    .login_green,.login_green a {color:#679057;}
    
    .login_name_form {width:106px; height:21px; font:normal 10px Tahoma; background-color:#867453; color:#f0eac6; border: none; padding-left:3px; padding-top:5px;}
    .login_pass_form {width:106px; height:21px; font:normal 10px Tahoma;  background-color:#77674a; color:#f0eac6; border: none; padding-left:3px; padding-top:5px;}
    .login_button {width:60px;height:21px; text-align:center; font:normal 10px Tahoma; background-color:#62553d; color:#f0eac6; border: none; padding:6px 0px 8px 0px; height:16px;  cursor:pointer;}
  
  /* News */
    .news_1 {width:4px; height:3px; background:url(../images/news_1.gif) no-repeat;}
    .news_2 {width:30px;height:3px;background:url(../images/news_2.gif) repeat-x;}
    .news_3 {width:616px; height:3px; background:url(../images/news_3.gif) repeat-x;}
    .news_4 {width:100px; height:3px; background:url(../images/news_4.gif) no-repeat;}
    .news_5 {width:13px; height:3px; background:url(../images/news_5.gif) no-repeat;}
        
    .news_6 {width:4px; height:33px; background:url(../images/news_6.gif) repeat;}
    .news_7 {width:30px; height:33px; background:url(../images/news_7.gif) repeat; text-align:center;}
    .news_8 {width:385px; height:33px; background:url(../images/news_8.gif) repeat;}
    .news_9 {width:100px; height:33px; background:url(../images/news_9.gif) repeat;}
    .news_10 {width:13px; height:33px; background:url(../images/news_10.gif) repeat;}
    
    .news_11 {width:4px; height:4px; background:url(../images/news_11.gif) no-repeat;}
    .news_12 {width:30px; height:4px; background:url(../images/news_12.gif) repeat-x;}
    .news_13 {width:385px; height:4px; background:url(../images/news_13.gif) repeat-x;}
    .news_14 {width:100px; height:4px; background:url(../images/news_14.gif) no-repeat;}
    .news_15 {width:13px; height:4px; background:url(../images/news_15.gif) no-repeat;}
    
    .news_16 {width:4px; height:22px;}
    .news_17 {width:32px; height:22px; background:url(../images/news_16.gif) no-repeat; text-align:center;}
      .title,.title a {font:bold 22px "Times New Roman"; color:#FFFFCC; padding-left:5px; text-decoration:none; text-align:left;} /* ��������� ������� */
        .title a:hover { color:#3d3d3d;text-decoration:none;}
    .span_title {font:normal 24px "Times New Roman"; color:#726145; margin:0px 50px; text-decoration:none; text-align:left; border-bottom:1px dotted #919191; padding-bottom:5px;}
    .newstext  {font: normal 11px Tahoma;  color: #000000; text-align:justify; line-height:16px; padding-top:5px;}
  .newstext a:hover { text-decoration:none; }
.newstext img { margin: 5px; float: left;}
    
  
        
  /* Comment */
    .comment_left_td {height:70px; width:40px; text-align:center; background-color:#61523b;}
    .comment_id {color:#b9a03b; font-weight:bold; padding-top:5px; text-align:center;}
    .comment_td {padding:10px; padding-top:7px; background-color:#726145;}
    .comment_header { color:#ecedb4; font:normal 11px Tahoma; padding-bottom:7px; border-bottom:1px dotted #919191;}
        .comment_header a{ text-decoration:none; font-weight:bold;  color:#b9a03b;}
    .comment_author {padding-left:3px; padding-right:8px; border-right:1px dotted #919191; color:#b9a03b;}
    .comment_info {padding-left:8px; text-align:left;}
    .comment {padding:8px 3px 5px 3px; font:normal 11px Tahoma; color:#ecedb4;text-align:justify;}
    .comment_signature { padding:4px 3px 0px 3px; margin-top:5px; font:italic 10px Tahoma; color:#9b886a; border-top:1px dotted #919191; text-align:left;}
    
  /*Addnews*/
    .addnews_field {width:300px;background-color:#726145; border:1px solid #61523b; font:normal 11px Tahoma; color:#ffffff; padding:3px;}
    .addnews_pole {width:495px; height:200px; background-color:#726145; border:1px solid #61523b; font:normal 11px Tahoma; color:#ffffff; padding:3px;}
    .addnews_code {background-color:#726145; border:1px solid #61523b; padding:5px; margin-top:3px; height:102px; line-height:24px; color:#FFFFFF;}
    .addnews_code_field {width:115px; background-color:#61523b; border:1px solid #51523b; font:normal 10px Tahoma; color:#ffffff; padding:3px; margin-top:3px;}
  /* Userinfo */
    .userinfo_td {line-height:24px; text-align:right; width:152px; vertical-align:top;}
    .userinfo_field,.userinfo_pole { background-color:#867453; width:200px; font:normal 11px Tahoma; color:#f0f0f0; padding:3px; border:0px;}
    .userinfo_pole {height:50px;} 
    .button { background-color:#3d3d3d; font:normal 11px Tahoma; color:#ffffff; border:0px;}

  /* PM */
    .pm_td {padding:10px;}
    .pm_field {width:200px;background-color:#fdfbf4; border:1px solid #e4e0d4; font:normal 11px Tahoma; color:#3d3d3d; padding:3px;}
    .pm_pole {width:454px; height:200px; background-color:#fdfbf4; border:1px solid #e4e0d4; font:normal 11px Tahoma; color:#3d3d3d; padding:3px;}
  /* Stats*/
    .userstop {padding:5px; margin:5px;}
    
  /* Registration*/
    .registration_field,.registration_pole { width:150px;background-color:#726145; border:1px solid #61523b; font:normal 11px Tahoma; color:#ffffff; padding:3px;}
    .registration_pole { height:50px;}

/*--*/
.block_title {position:relative; bottom:13px; left:10px; font-weight:bold;}

/*Right column ------------------*/
  #right_column { width:351px; vertical-align:top;}
  
  /*Link_list*/
    .link_list,.link_list a{font:normal 14px "Times New Roman", Times, serif; color:#60523b; padding-bottom:5px; padding-top:5px; border-bottom:1px dashed #91866a; text-decoration:none;}
       .link_list a:hover {color: #F00000; text-decoration: none;} 
  /*Search*/
    .search_field { width:265px;height:21px; font:normal 11px Tahoma; background-color:#867453; color:#f0eac6; border: none; padding-left:3px; padding-top:5px;}

  /*Voting*/
    .vote_title { color:#f6e8c3 ; font:normal 24px "Times New Roman", Times, serif; padding-left:20px;}
    .vote {  color: #f6e8c3 ; padding:3px 20px;}
    
  /* Popular news */
    .top_title { color:#f6e8c3; font:normal 24px "Times New Roman", Times, serif; padding-left:20px;}
    .top,.top a {  color: #f6e8c3; padding:3px 3px; line-height:16px; text-decoration:none;}
      .top a:hover { text-decoration:underline;}

  /*archive*/
    .archive { font:normal 11px Tahoma; color:#ffffff; padding:25px 10px 10px 10px;}
/* Footer ------------------------*/

  .footer{position:relative;
    bottom:40px;
    height:40px;
    background:url(../images/footer_bg_top.png) repeat-x;
    _background-image:none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/footer_bg_top.png',sizingMethod='scale',enabled='true');}
    
  .footer_copy_logo {width:115px; height:160px; background:url(../images/retro_design_footer_logo.gif) no-repeat top; vertical-align:bottom; text-align:center;}  
  .footer_content,.footer_content a{ color:#574c39; font:normal 11px Tahoma; line-height:40px; text-align:left;}
  
  .footer_title { font:normal 20px "Times New Roman", Times, serif;  color:#574c39; height:40px; text-align:left;}
  
/* Toopltip ----------------------*/
  .tool-tip{
    color:#3d3d3d;
    width:250px;
    z-index:13000;
  }
  .tool-title{
    font: bold 11px Tahoma;
    margin:0;
    color:#3d3d3d;
    padding:8px 8px 5px 8px;
    text-align:left;
    background-color:#8fc23d;
  
  }
  .tool-text{
    font: normal 11px Tahoma;
    margin:0;
    color:#fff;
    padding:0 8px 8px 8px;
    text-align:left;
    background-color:#8fc23d;
  } 

.navigation { font:normal 24px "Times New Roman", Times, serif; color:#3d3d3d;}

.border1 { border:1px solid black;}

.newstoo a {color:#CC0000; font:bold 11px Tahoma; line-height:16px;}
  .newstoo a:hover {color: #FF0000;}  
 .seemore a {color:#CC0000; font:bold 12px Tahoma; line-height:18px;background-color: #EEE8AA}
 .seemore a:hover {color: #F00000;} 
 .spisok a {text-decoration: none; color:#000000; line-height:20px;} 
   .spisok a:hover {color: #F00000; text-decoration: underline;}

 .spisokN a {text-decoration: none;} 
  .spisokN a:hover {color: #F00000; text-decoration: underline;}

.friends {border: 1px solid #000000;
margin-right: 20px;
overflow: hidden
padding: 3px}

.friends a {text-decoration: none;}
.friends a:hover {text-decoration: underline; color: #FFFFFF; text-shadow: 0px 0px 4px;}

/*Related News*/ 
.relatednews{display:inline-block; width:19%; vertical-align:top;} 
.relatednews img {
width: 120px;
height: 185px;
margin: 0px;
padding: 4px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
-moz-box-shadow: 0 0px 5px #000;
box-shadow: 0 0px 5px #000;
-webkit-box-shadow: 0 0px 5px #000; 